Mailmus

Auth Billing

curl -X GET "https://example.com/account/auth-billing"
Empty
POST
/account/auth-billing/checkout

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://example.com/account/auth-billing/checkout" \  -H "Content-Type: application/json" \  -d '{    "billingCycle": "monthly"  }'
Empty
POST
/account/auth-billing/portal

Response Body

curl -X POST "https://example.com/account/auth-billing/portal"
Empty
POST
/account/auth-billing/b2b-enhanced

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

curl -X POST "https://example.com/account/auth-billing/b2b-enhanced" \  -H "Content-Type: application/json" \  -d '{    "billingCycle": "monthly"  }'
Empty